@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-regular.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-italic.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-500.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: italic;
  font-weight: 500;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-500italic.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-700.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  src: url("/public/fonts/roboto-v51-cyrillic_latin-700italic.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  src: url("/public/fonts/oswald-v57-cyrillic_latin-regular.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 500;
  src: url("/public/fonts/oswald-v57-cyrillic_latin-500.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  src: url("/public/fonts/oswald-v57-cyrillic_latin-700.woff2") format("woff2");
}
